SWAPLABEL(8)

NUME
swaplabel - afișează sau modifică eticheta sau UUID-ul unei zone de interschimb (swap)

REZUMAT

swaplabel [-L eticheta] [-U UUID] dispozitiv

DESCRIERE

swaplabel va afișa sau va modifica eticheta sau UUID-ul unei partiții swap localizate pe dispozitiv (sau un fișier obișnuit).

Dacă argumentele opționale -L și -U nu sunt furnizate, swaplabel va afișa pur și simplu eticheta curentă a spațiului de interschimb și UUID-ul dispozitivului.

Dacă este prezent un argument opțional, atunci swaplabel va schimba valoarea corespunzătoare pe dispozitiv. Aceste valori pot fi, de asemenea, stabilite în timpul creării spațiului de interschimb utilizând mkswap(8). Instrumentul swaplabel permite modificarea etichetei sau a UUID-ului pe un dispozitiv de spațiu de interschimb ce se află activat.

OPȚIUNI

-L, --label eticheta
    Specifică o nouă etichetă pentru dispozitiv. Etichetele partițiilor swap pot avea cel mult 16 caractere. Dacă eticheta are mai mult de 16 caractere, swaplabel o va trunchia și va imprima un mesaj de avertizare.

-U, --uuid UUID
    Specifică un nou UUID pentru dispozitiv. UUID trebuie să fie în formatul standard de 8-4-4-4-12 caractere, așa cum este emis de uuidgen(1).

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

MEDIU

LIBBLKID_DEBUG=all
    activează ieșirea de depanare a libblkid.

AUTORI

swaplabel a fost scris de și

CONSULTAȚI ȘI

uuidgen(1), mkswap(8), swapon(8)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda swaplabel face parte din pachetul util-linux care poate fi descărcat de la